<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="RUBY_MEDALLION_TITLE" />
		<FILENAME text="Ruby_Medallion" />
		<ARTID value="81920068" />
		<FRAMECOLOUR name="A" />
		<COLOR value="A" />
		<ARTIST name="Sue Ellen Brown" />
		<CASTING_COST cost="{2}" />
		<TYPE metaname="Artifact" />
		<EXPANSION metaname="TMP" />
		<RARITY metaname="rare" />
		<STATIC_ABILITY tag="RUBY_MEDALLION_RULE_1" influencing_zone="Hand" layer="8">
			<FILTER>
				return (Red() and OwnedByYou() and InHand())
			</FILTER>
			<EFFECT>
				DecreaseCost( 1 )
			</EFFECT>
		</STATIC_ABILITY>
	</CARD>
</MULTICARDS>
